program UserProc_PUSH;

uses
  FastMM4,
  FastMove,
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  osc_vis in 'osc_vis.pas',
  BassVideo in '..\BassVideo.pas';

{$R *.res}

begin
  System.IsMultiThread := TRUE;
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
